@charset "utf-8";

/* =============================================================================
   common
   ========================================================================== */
.common-block01 { position: relative; margin: 0 auto; width: 982px; text-align: left; }
.common-block02 { position: relative; margin: 0 auto; width: 960px; text-align: left; }

.cmn-formblock { height: 447px; background: url("../images/cmn-form-bg.png") top left repeat; }
.cmn-formblock .common-block01 { height: 447px; }
.cmn-formblock p.text01 { padding-top: 23px; text-align: center; }
.cmn-formblock .btn-free-trial { padding: 15px 0 8px 0; text-align: center; }
.cmn-formblock .box { margin: 9px auto 0 auto; width: 936px; height: 189px; background-color: #FFFFFF; }
.cmn-formblock .box p.text02 { float: left; margin: 24px 0 0 216px; }
.cmn-formblock .box .right-contents { float: right; width: 374px; margin-top: -1px; background: url("../images/cmn-form-line.png") top left no-repeat; }
.cmn-formblock .box .right-contents p.text03 { padding: 23px 0 0 32px; }
.cmn-formblock .box .right-contents .btn-doc-request { padding: 20px 0 11px 0; text-align: center; }
.cmn-formblock div.operator { position: absolute; z-index: 3; bottom: 0; left: 20px; width: 228px; height: 264px; background: url("../images/cmn-form-img.png") no-repeat; }
.cmn-formblock div.notation { position: absolute; z-index: 2; top: 25px; right: 98px; font-size: 1.1em; line-height: 18px; color: #FFFFFF; }
.cmn-formblock p.notation { position: absolute; z-index: 2; top: 400px; left: 262px; width: 700px; font-size: 1.1em; line-height: 18px; color: #FFFFFF; }

.attention { color:#e05a86; }
.txt-nowrap { white-space: nowrap; }
.hide-text { text-indent: 100%; white-space: nowrap; overflow: hidden; }

.boxS { width: 142px !important; }
.boxM { width: 240px !important; }
.boxL { width: 326px !important; }

.relative { position: relative; }


/* =============================================================================
   block
   ========================================================================== */
body { min-width: 982px; color: #333333; background-color: #FFFFFF; }
 body>iframe{ display: none; }
#wrapper { position: relative; height: 100%; min-width: 982px; }


/** HEADER **/
#site-header { /*position: absolute; z-index: 1;*/ margin-top: 3px; width: 100%; min-width: 982px; height: 65px; }
#site-header .inner { height: 60px; }
#site-header h1 { float: left; margin: 0; }
#site-header p.text { float: right; margin: 19px 0 0 0; }


/* ------------------------------------------------------------------------
    side vavigation
------------------------------------------------------------------------  */
#side_nav {
	position: fixed;
	left: 30px;
	z-index: 20;
	height: 185px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.left_menu li.pganv {
	background: url(../images/snav_bg.png);
}
.left_menu li.pganv a,
.left_menu .sns {
	display: block;
	width: 60px;
	height: 46px;
	position: relative;
	overflow: hidden;
}
.left_menu li.pganv a:hover {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}



/** KV **/
#top-contents { position: relative; height: 669px; background: #a3d6f1; }
#top-contents-bg { position: relative; width: 100%; height: 669px; background: url("../images/kv-bg.jpg") top center no-repeat; }
#top-contents-inner { position: relative; width: 982px; height: 669px; margin: -669px auto 0 auto; }
#top-contents-inner h2 { position: absolute; z-index: 1; top: 22px; left: 50%; margin-left: -400px; width: 800px; height: 50px; }

#top-contents-bg-stop { position: relative; width: 100%; height: 669px; background: url("../images/kv-bg-stop.jpg") top center no-repeat; }

/** contents01 **/
#contents01 { position: relative; z-index: 1; height: 900px; background: #fff; }
#contents01 .inner { height: 900px; }
#contents01 .inner h1 { padding: 42px 0 27px 0; text-align: center; }
#contents01 .inner .cont1txtframe {
	border: 6px solid #a3d6f1;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents01 .inner .cont1txtframe dl {
	font-size: 2.2em;
	padding: 22px 27px 2px;
}
#contents01 .inner .cont1txtframe dl dt {
	color: #bb0000;
}
#contents01 .inner .cont1txtframe dl dd {
	font-size: 0.8em;
	padding: 6px 0px 20px 50px;
}
#contents01 .inner .cnt1img {
	margin-top: -20px;
	text-align: center;
}

/** contents02 **/
#contents02 { height: 1850px; background-color: #a7cf7a; }
#contents02 .inner { position: relative; z-index: 2; top: 0; height: 1805px; }
#contents02 .inner h1 { padding: 20px 0 27px 0; text-align: center; }
#contents02 .inner p { width: 900px; margin: 0 auto; font-size: 1.8em; line-height: 25px; color: #FFFFFF; text-align: center; }
#contents02 .inner p span { font-size: 1.2em; color: #f40b11; }
#contents02 .inner .cnt2img {
	margin: 20px 0;
	text-align: center;
}
#contents02 .inner .cnt2table {
	width: 900px;
	margin: 20px 0 20px 80px;
	line-height: 3.0em;
}
#contents02 .inner .cnt2table th,
 #contents02 .inner .cnt2table td {
	vertical-align: top;
}
#contents02 .inner .cnt2table th {
	font-size: 2.2em;
	color: #111;
	white-space: nowrap;
	text-align: right;
}
#contents02 .inner .cnt2table td {
	font-size: 1.8em;
	padding: 0 0 20px 30px;
}
#contents02 .inner .cnt2table td span {
	font-size: 1.1em;
	color: #f40b11;
}


/** contents03 **/
#contents03 { position: relative; z-index: 1; height: 1540px; background: #fff; }
#contents03 .inner { height: 1120px; }
#contents03 .inner h1 { padding: 42px 0 40px 0; text-align: center; }

#contents03 .common-block01 { position: relative; }
#contents03 p.clickicon { position: absolute; top: 10px; left: 0px; width: 300px; }
#contents03 p.hpimage { position: absolute; top: 40px; left: 0px; width: 500px; }
#contents03 p.hpimage img { width: 500px; height: 900px; }
#contents03 #needs-slide { position: absolute; top: 0; left: 530px; width: 450px; }


#contents03 .cont3txtframe {
	position: relative;
	border: 4px solid #a3d6f1;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	height: 220px;
	font-size: 1.8em;
	text-align: center;
}
#contents03 .cont3txtframe ul {
	line-height: 1.8em;
}
#contents03 .cont3txtframe ul li{
	color: #111;
	display: inline-block;
}
#contents03 .cont3txtframe ul li a {
	font-size: 1.3em;
	margin: 0 30px;
	color: #2f5597;
	text-decoration: underline;
}

/** contents04 **/
#contents04 { height: 5100px; background-color: #ef994b; }
#contents04 .inner { position: relative; z-index: 3; top: 0; }
#contents04 .inner h1 { padding: 20px 0 20px 0; text-align: center; }
#contents04 .inner p.text01 { width: 900px; margin: 0 auto 20px auto; font-size: 2.2em; line-height: 25px; color: #FFFFFF; text-align: center; }
#contents04 .inner .cnt4arrw { margin-top: -10px; }
#contents04 .inner .cont4txtframe {
	position: relative;
	border: 4px solid #d14c4c;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents04 .cnt4a .cont4txtframe {
	height: 500px;
}
#contents04 .cnt4b .cont4txtframe {
	height: 280px;
}
#contents04 .cnt4c .cont4txtframe {
	height: 650px;
}
#contents04 .cnt4d .cont4txtframe {
	height: 280px;
}
#contents04 .cnt4e .cont4txtframe {
	height: 220px;
	text-align: center;
}
#contents04 .cont4txtframe h1 {
	position: absolute;
	top: 0;
	left: 100px;
	width: 800px;
}
#contents04 .cnt4a p, #contents04 .cnt4c p {
	position: absolute;
	top: 70px;
	left: 60px;
	width: 250px;
}
#contents04 .cnt4a dl, #contents04 .cnt4c dl {
	position: absolute;
	top: 70px;
	left: 360px;
	width: 500px;
	font-size: 1.8em;
	color: #fff;
	line-height: 1.8em;
}
#contents04 .cnt4a dl dt {
	padding: 0 0 4px 0;
	color: #f9ff0d;
}
#contents04 .cnt4a dl dd {
	padding: 0 0 12px 6px;
}
#contents04 .cnt4arrw2 { margin-top: 10px; }

#contents04 .cnt4b .guptext {
	position: absolute;
	top: 80px;
	left: 60px;
	width: 540px;
	font-size: 1.8em;
	color: #fff;
	line-height: 1.8em;
}
#contents04 .cnt4b .guptext span {
	color: #f9ff0d;
}
#contents04 .cnt4b .saboten {
	position: absolute;
	top: 60px;
	left: 640px;
	width: 240px;
}

#contents04 .cnt4c h2 {
	position: absolute;
	top: 490px;
	left: 80px;
	width: 800px;
}
#contents04 .cnt4c dl span {
	color: #f9ff0d;
}

#contents04 .cnt4e ul {
	line-height: 1.8em;
}
#contents04 .cnt4e ul li{
	font-size: 1.8em;
	color: #fff;
	display: inline-block;
}
#contents04 .cnt4e ul li a {
	font-size: 1.3em;
	margin: 0 30px;
	color: #2f5597;
	text-decoration: underline;
}

#contents04 .inner p.text02 { width: 900px; margin: 0 auto 20px auto; font-size: 2.0em; line-height: 30px; color: #FFFFFF; text-align: center; }
#contents04 .inner p.text02 span { color: #f9ff0d; }

#contents04 .inner .cont4txtframe2 {
	border: 6px solid #fff;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #fff;
}
#contents04 .inner .cont4txtframe2 p {
	padding: 22px 50px 22px;
	font-size: 2.0em;
	color: #111;
	font-weight: normal;
}
#contents04 .inner .cont4txtframe2 p span {
	color: #ff0000;
}
#contents04 .cont4cbox {
	width: 780px;
	margin: 20px 0 30px 100px;
}
#contents04 .cnt4arrw-n {
	height: 90px;
	margin: 0 0 -20px -20px;
}
#contents04 .cnt4arrw {
	height: 90px;
	margin: 0 0 -20px -20px;
	background: url(../images/cont4-arrow3.png) no-repeat center 0px;
}
#contents04 .cont4txt {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents04 .c4box1 .cont4txt {
	background: #fce6ee;
}
#contents04 .c4box2 .cont4txt {
	background: #dceec0;
}
#contents04 .c4box3 .cont4txt {
	background: #f4c19c;
}
#contents04 .cont4txt p {
	font-size: 1.8em;
	line-height: 1.8em;
	padding: 20px 40px 14px;
}
#contents04 .cont4txt p span {
	font-weight: bold;
}
#contents04 .cont4txt p span.rtext {
	font-size: 0.8em;
	color: #ff0000;
	font-weight: normal;
}


#contents04 .cnt4arrw2 {
	text-align: center;
}
#contents04 .cnt4img {
	text-align: center;
}


.grid {
	display: block;
	float: left;
	margin: 0;
}
.grid.w70 {
	width: 68%;
}
.grid.w60 {
	width: 58%;
}
.grid.w50 {
	width: 48%;
}
.grid.w40 {
	width: 38%;
}
.grid.w30 {
	width: 28%;
}
.textbox {
	width: 100%;
	font-size: 1.8em;
	font-weight: normal;
	color: #111;
	line-height: 2.0em;
	text-align: left;
}
.fsbold {
	font-weight: bold;
}
.fsred {
	color: #cc0000;
}
.fsblue {
	color: #0271bb;
}
.flrg {
	font-size: 1.46em;
}
.fsml {
	font-size: 0.9em;
}
.fsml2 {
	font-size: 0.8em;
}

.webbox {
	width: 100%;
	padding: 0;
}
.webbox .grid {
	float: left;
}
.webbox .grid img {
	width: 100%;
	height: auto;
}

.grid.w60.lclm {
	text-align: center;
}
.grid.rclm {
	margin: 0 0 0 4%;
	text-align: left;
}


.webbox .ctgsub08 {
	width: 100%;
	margin: 0;
	padding: 14px 0 12px;
	font-size: 1.8em;
	font-weight: bold;
	color: #ff6633;
	text-align: center;
	background: #fff;
}
.linkbox {
	font-size: 14px;
}
a.linkbtn, a.linkbtn:visited {
	padding: 14px 100px;
	font-size: 1.5em;
	color: #fff;
	font-weight: normal;
	text-decoration: none !important;
	background: #db4708;
		-moz-border-radius: 102px;
		-webkit-border-radius: 102px;
	border-radius: 102px;
	text-align: center;
}
a.linkbtn span {
	padding: 0px 20px 0 8px;
	background: url(../images/list_mark.png) no-repeat right center;
}


/** contents05 **/
#contents05 { position: relative; z-index: 0; height: 5200px; background: #fff; }
#contents05 .inner { height: 5100px; }
#contents05 .inner h1 { padding: 42px 0 40px 0; text-align: center; }
#contents05 .inner p.text01 { width: 900px; margin: 0 auto 20px auto; font-size: 2.2em; line-height: 25px; color: #111; text-align: center; }
#contents05 .inner p.text01 span { color: #ff0000; }

#contents05 .ctgsub04 {
	width: 94%;
	margin: 0 auto;
	font-size: 2.4em;
	font-weight: normal;
	color: #111;
	line-height: 1.7em;
	text-align: center;
}
#contents05 .ctgsub06 {
	font-size: 1.8em;
	font-weight: normal;
	color: #111;
	line-height: 1.7em;
	text-align: center;
}
#contents05 .inner .cont1txtframe {
	border: 6px solid #a3d6f1;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents05 .inner .cont1txtframe dl {
	font-size: 1.8em;
	padding: 22px 40px 2px;
}
#contents05 .inner .cont1txtframe dl dt {
	padding: 0 0 8px 0;
	color: #333;
	font-weight: bold;
}
#contents05 .inner .cont1txtframe dl dd {
	font-size: 0.9em;
	padding: 6px 0px 20px 0;
}
#contents05 .inner .cont1txtframe dl dd span {
	color: #ff0000;
}

#contents05 .cont5txtframe {
	width: 840px;
	margin: 0 0 0 70px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents05 .cnt5arrw {
	height: 125px;
	margin: 0 0 -25px 0;
	background: url(../images/cont5-arrow.png) no-repeat center 10px;
}
#contents05 .c5box1 .cont5txtframe {
	background: #dceec0;
}
#contents05 .c5box2 .cont5txtframe {
	background: #f7e9e8;
}
#contents05 .c5box3 .cont5txtframe {
	padding: 30px 0;
	background: #dceec0;
	border: solid 3px #9cd04f;
}
#contents05 .cont5txtframe p {
	font-size: 1.8em;
	line-height: 1.8em;
	padding: 26px 50px;
}
#contents05 .cont5txtframe p span.fsred {
	color: #ff0000;
}
#contents05 .cont5txtframe p span.fsbld {
	font-weight: bold;
}

#contents05 .inner .cont1txtframe p {
	font-size: 2.0em;
	line-height: 1.8em;
	padding: 26px 50px;
	text-align: center;
}
#contents05 .cnt5arrw2 {text-align: center; }

#contents05 .c5box3 .cont5txtframe p {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.8em;
	padding: 0 50px;
}
#contents05 .cont5txtframe table {
	width: 740px;
	margin: 0 50px;
	font-size: 1.8em;
	line-height: 1.8em;
}
#contents05 .cont5txtframe table th,
#contents05 .cont5txtframe table td {
	vertical-align: top;
}
#contents05 .cont5txtframe table th {
	width: 150px;
	font-weight: bold;
}
#contents05 .cont5txtframe table td span {
	font-weight: bold;
}


#contents05 .imgbox {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#contents05 .cnt03txtframe {
	width:96%;
	margin: 0 auto;
	padding: 30px 0 10px;
	border: 6px solid #a3d6f1;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents05 .cnt03txtframe.bgbird {
	background: url(../images/bgbird.png) no-repeat right 0px;
}
#contents05 .textbox {
	width: 94%;
	margin: 0 auto;
	font-size: 1.8em;
	font-weight: normal;
	color: #111;
	line-height: 1.9em;
	text-align: center;
}
#contents05 .textbox2 {
	width: 94%;
	margin: 0 auto;
	font-size: 1.86em;
	font-weight: normal;
	color: #111;
	line-height: 1.9em;
	text-align: left;
}
#contents05 .textbox a,
#contents05 .textbox2 a {
	color: #0271bb;
	text-decoration: underline;
}
#contents05 .textbox a:hover,
#contents05 .textbox2 a:hover {
	text-decoration: none;
}

/** contents06 **/
#contents06 { position: relative; z-index: 1; height: 1240px; background: #3e9fc2; }
#contents06 .inner { height: 1240px; }
#contents06 .inner h1 { padding: 42px 0 40px 0; text-align: center; }
#contents06 .inner .cont6txtframe {
	border: 6px solid #fff;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents06 .cont6cbox {
	width: 780px;
	margin: 20px 0 30px 80px;
}
#contents06 .cnt6arrw {
	height: 90px;
	margin: 0 0 -20px -20px;
}
#contents06 .cont6txt {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
#contents06 .c6box1 .cont6txt {
	background: #dceec0;
}
#contents06 .c6box2 .cont6txt {
	background: #f4c19c;
}
#contents06 .c6box3 .cont6txt {
	background: #a8d6f2;
}
#contents06 .cont6txt p {
	font-size: 1.8em;
	line-height: 1.8em;
	padding: 20px 40px 14px;
}
#contents06 .cont6txt p span {
	font-weight: bold;
}

#contents06 .cnt6arrw2 {
	text-align: center;
}
#contents06 .cnt6img {
	text-align: center;
}



/** contents07 **/
#contents07 { position: relative; z-index: 1; height: 1600px; background: #fff; }

#contents07 .ctgsub01 {
	width: 100%;
	margin: 0;
	padding: 14px 0 12px;
	font-size: 2.0em;
	font-weight: bold;
	color: #111;
	text-align: center;
	background: #a2d5f0;
}
#contents07 table {
	border-collapse: collapse;
	width:100%;
	font-size: 1.8em;
}
#contents07 table caption {
	margin: 0 0 6px;
	padding: 2px 0 0 18px;
	caption-side: top;
	font-size: 1.3em;
	text-align: left;
	border-left: solid 3px #999;
}
table.price th {
	width: 35%;
	border-bottom: #e3e3e3 1px solid;
	text-align: left;
	padding: 16px 10px;
	font-weight: normal;
}
table.price th.t_top {
	border-top: #be1309 4px solid;
}
table.price td.t_top {
	border-top: #b3b3b3 4px solid;
}
table.price td {
	width: 65%;
	border-bottom: #e3e3e3 1px solid !important;
	text-align: left;
	padding: 16px 10px;
}
table.price tr:hover {
	background: #f5f5f5;
	color: #111;
}
table tr.bgcc th,
table tr.bgcc td {
	background: #f9f9f9;
}

.cnt02txtframe {
	width:96%;
	margin: 0 auto;
	padding: 20px 0 10px;
	border: 4px solid #a2d5f0;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
	border-radius: 18px;
}
.cnt02txtframe .lowbox {
    width: 90%;
    margin: 0 auto;
}
.cnt02txtframe p {
	font-size: 1.8em;
}
.cnt02txtframe .lrgtext {
	font-size: 2.0em;

}

/** FOOTER **/
#site-footer { position: relative; padding-top: 10px; border-top: 1px solid #BBBBBB; }
#site-footer #footer-box { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; text-align: center; }
#site-footer #footer-box .footer-links { list-style-type: none; margin: 1px auto 10px auto; padding: 0; width: 100%; line-height: 1.5em; }
#site-footer #footer-box .footer-links li { display: inline-block; *display: inline; *zoom: 1; }
#site-footer #footer-box .footer-links li .footer-link.first { border-style: none!important; }
#site-footer #footer-box .footer-links li .footer-link { padding: 0 4px 0 6px; border-left: 1px solid #6673B5; font-size: 90%; }
#site-footer #footer-box .footer-links li a { font-size: 1.1em; color: #0000ee; text-decoration: underline; }
#site-footer #footer-box .iij_logo { float: right; margin-bottom: 10px; }
#site-footer .credit { padding: 10px 0; font-size: 1.0em; color: #000000; text-align: center; }
#site-footer #copyright { clear: both; color: #fff; font-size: 1.1em; text-shadow: 1px 1px 0 #888; padding: 3px; background-color: #666; text-align: center; }

.contactimg {
	position: relative;
	height: 230px;
}
.contactimg p {
	position: absolute;
	top: 133px;
	left: 600px;
	z-index: 2;
}
.contactimg p:hover {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.contactimg div {
	position: absolute;
	top: 0px;
	left: 10px;
	z-index: 1;
}


/** IE Fix **/
body.ie table#fee-table col.col01 { width: 128px; }
 *+html body.ie table#fee-table col.col01 { width: 127px; }

*+html body.ie table#fee-table .row01 td { width: 758px; }

body.ie table#fee-table .row03 td.iefix01 { padding: 14px 0 5px 8px; }

*+html body.ie #site-footer #footer-box .footer-bottom { width: 730px; }

